Skip to main content

⚠️ Please note that this topic or post has been archived. The information contained here may no longer be accurate or up-to-date. ⚠️

Is Sonoma the last os version that will work with CO1 16.2

Comments

5 comments

  • BeO
    Top Commenter

    Here is the official information for each C1 version with eariest and latest supported os:

    https://support.captureone.com/hc/en-us/articles/360002466277-Capture-One-system-requirements-and-OS-support

     

    0
  • Robert Gyori

    Hi BeO, frankly I am not to sure that CO1's table in your link is entirely accurate. I am running Capture One Pro 16.3.1.23 on my 2017 iMac and Big Sur 11.7.10 without problems while the table lists OS Monterey 12.6 as the minimum requirement... or maybe I'm just lucky?!

    0
  • BeO
    Top Commenter

    The first column is called "Earliest supported OS" which (probably) means they have tested it on that os and that you don't get support from them if you have an older os. If it runs on an earlier os you are lucky, this time. That's how I read it.

    0
  • Robert Gyori

    Thanks, good to be lucky... so far.

    0
  • Ian Wilson
    Moderator
    Top Commenter

    I think that it would be difficult for any software developer to say that their product will definitely work with whatever comes after Sonoma. There is no knowing what Apple may do with their next version of MacOS, so it may be straightforward or making it work with existing software may present insuperable challenges, never mind earlier versions. For what it's worth, Sonoma works well with Capture One for me (though I am on 16.3). I'm not sure why you say that Sonoma is not playing well with Capture One. You hear a lot from the users whose systems have problems and not much from those for whom it works just fine. It will probably be fine, but predicting the future of MacOS is probably not something that Capture One's developers are able to do.

    Ian

    0

Please sign in to leave a comment.